@media ( min-width: 62rem) {
    .site-branding {
        padding: 15px 20px 15px 15px;
    }
}

.error404 .content i,
.wpb_text_column li:before,
.tp-caption.a1 span,
.vc_custom_heading.style5:before,
.vc_custom_heading.style4:before,
.vc_custom_heading.style4:after,
.woocommerce ul.products li.product .price,
.woocommerce ul.products li.product .price ins,
.woocommerce ul.product_list_widget li,
ul.style1 li:before,
.better-menu-widget li:before,
.single-post .comment-reply-title:before,
.page .comment-reply-title:before,
.single-post .comments-title:before,
.page .comments-title:before,
.post-thumb .date,
.sidebar .widget-title:before,
.wpb_widgetised_column .widget-title:before,
.vc_custom_heading.style3,
.related.products h2:before,
.eg-infinity-features-element-25 i,
.services1 .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon,
.extra-info i,
.vc_custom_heading.style1:before,
.vc_custom_heading.style1:after,
.vc_custom_heading.style2:before,
.vc_custom_heading.style2:after {
    color: #522987
}

.get-quote:before,
.better-menu-widget li.current-menu-item:before,
.pricing.style1 .wpb_column:nth-child(2) .wpb_wrapper .vc_custom_heading,
.pricing.style1 .wpb_column:hover .wpb_wrapper .vc_custom_heading,
.tp-caption.icon,
.better-menu-widget li:hover:before,
.pagination span.current,
.thememove_testimonials .author,
.recent-posts__item .recent-posts__thumb a:before,
.header01 .site-branding,
.header01 .site-branding:before,
.copyright .left,
.copyright .left:before {
    background-color: #F2F2F2;
}

.services1 .vc_col-sm-6:hover .vc_inner:before{
    background-color:#672F92;
}

.better-menu-widget li.current-menu-item:after,
.better-menu-widget li:hover:after,
.header01 .site-branding:after,
.copyright .left:after {
    border-left-color: #F2F2F2;
}

.better-menu-widget ul li.current-menu-item,
.better-menu-widget ul li:hover,
input:focus,
textarea:focus,
.pagination span.current,
.search-box input[type=search],
.services1 .vc_col-sm-6:hover .wpb_wrapper:before {
    border-color: #522987
}

.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
    background: #ca1f26!important;
}

.thememove_testimonials .author:after {
    border-left-color: #522987
}

.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon:after {
    border-left-color: #ca1f26!important;
}

.post-thumb .year,
.post-thumb .month {
    color: #232331;
}

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-state-active {
    background: #232331!important;
}

.pricing.style1 .wpb_wrapper .vc_custom_heading,
.tp-caption.t2:before,
.latest:before,
.get-quote .wpb_column:nth-child(1):before,
.home__about-us .wpb_column:nth-child(1):after,
.home__about-us .wpb_column:nth-child(1) .wpb_wrapper:after,
button:hover,
input:hover[type=button],
input:hover[type=reset],
input:hover[type=submit],
.button:hover,
.tm_bread_crumb,
.request .wpb_column:nth-child(2) .wpb_wrapper:after,
.testi:before,
.request .wpb_column:nth-child(2):after {
    background-color: #232331;
}

.vc_bar {
    background-color: #232331!important;
}

.request .wpb_column:nth-child(2):before {
    border-right-color: #232331;
}

.get-quote .wpb_column:nth-child(1):after,
.home__about-us .wpb_column:nth-child(1):before {
    border-left-color: #232331;
}

.tm_bread_crumb:before {
    border-left-color: #232331;
}

a,
a:visited {
    color: #232331;
}

a:hover {
    color: #522987
}

.tm_bread_crumb a {
    color: #A6A6AC;
}

.tm_bread_crumb,
.tm_bread_crumb a:hover {
    color: #ffffff;
}

body {
    font-family: Open Sans;
    font-size: 14px;
    color: #000000;
}

body,
.wpcf7 input,
.wpcf7 textarea {
    font-weight: 400;
}

.vc_label,
.tp-caption.a1,
.t1,
.woocommerce div.product p.price del,
.woocommerce div.product span.price del,
.woocommerce ul.products li.product .price,
.widget_products,
.eg-infinity-members-element-0,
.wpb_widgetised_column .better-menu-widget ul li,
.sidebar .better-menu-widget ul li,
.pagination span,
.pagination a,
.hentry .read-more,
.post-thumb .date,
.thememove_testimonials .author span:first-child,
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a,
.recent-posts__item a,
.eg-infinity-features-element-0,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Oswald;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

.sidebar .better-menu-widget ul li,
.wpb_widgetised_column .better-menu-widget ul li,
h1,
h2,
h3,
h4,
h5,
h6,
.eg-infinity-features-element-0 {
    letter-spacing: 0.05em;
}

h1,
h2,
h3,
h4 {
    color: #111111;
}

h1 {
    font-size: 28px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 16px;
}

body.boxed {
    background-color: #999999;
}

#open-left {
    color: #ffffff;
}

#site-navigation {
    font-family: Oswald;
    font-weight: 400;
    font-size: 13px;
}

#site-navigation .menu > ul > li > a,
#site-navigation .menu > li > a {
    color: #ffffff;
    padding: 30px 30px 30px 30px;
}

#site-navigation .menu > ul > li > a:hover,
#site-navigation .menu > li > a:hover,
.header07 #site-navigation .menu > li.current-menu-item > a {
    color: #ffffff;
}

.header03 #site-navigation .menu > ul > li.current-menu-item a,
.header03 #site-navigation .menu > li.current-menu-item a,
.header03 #site-navigation .menu > ul > li:hover a,
.header03 #site-navigation .menu > li:hover a {
    border-color: #ffffff;
}

#site-navigation .sub-menu,
#site-navigation .children {
    font-family: Oswald;
}

#site-navigation .sub-menu li a,
#site-navigation .children li a {
    font-weight: 400;
    font-size: 11px;
    color: #ffffff;
    padding: 20px 20px 20px 20px;
}

#site-navigation .sub-menu li a:hover,
#site-navigation .children li a:hover {
    color: #ffffff;
}

.main-navigation {
    background-color: #232331;
}

#site-navigation .menu > ul > li >a:after,
#site-navigation .menu > li >a:after {
    background-color: rgba(255, 255, 255, 0.2);
}

#site-navigation .mega-menu .sub-menu:after,
#site-navigation .sub-menu li:after,
#site-navigation .children li:after {
    background-color: #232331;
}

#site-navigation .sub-menu li:hover:after,
#site-navigation .children li:hover:after {
    background-color: #F2F2F2;
}

.cart_list .wc-forward,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.eg-infinity-features-element-26,
.btn,
.wpcf7-submit {
    font-family: Oswald;
}

.cart_list .wc-forward,
.woocommerce .cart .button,
.woocommerce .cart input.button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.btn {
    font-size: 13px;
}

.cart_list .wc-forward,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.btn {
    font-weight: 400;
}

.cart_list a.wc-forward,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.eg-infinity-features-element-26 span,
.btn span {
    color: #ffffff;
}

.cart_list a.wc-forward:hover,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.eg-infinity-features-element-26::before,
.btn::before {
    color: #ffffff;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.eg-infinity-features-element-26 span,
.eg-infinity-features-element-26::before,
.btn span,
.btn::before {
    padding: 15px 20px 15px 20px;
}

.btn {
    margin: 0px 0px 0px 0px;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: #672D91;
}

.btn:hover {
    border-color: #000000;
}

.btn.alt:before,
.cart_list .button.wc-forward,
.eg-infinity-features-element-26 span,
.btn span,
input[type="submit"] {
    background-color: #672D91;
}

.btn.alt span,
.cart_list .button.wc-forward:hover,
.eg-infinity-features-element-26::before,
.btn::before {
    background-color: #232331;
}

.site-top a {
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 400;
    color: #777777;
}

.site-top a:hover {
    color: #522987
}

.site-top {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: #dddddd;
}

.header02 .site-top,
.header03 .site-top,
.header07 .site-top {
    background-color: #ffffff;
}

.site-header {
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 300;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: #000000;
}

.site-header,
.extra-info h3 {
    color: #111111;
}

.mini-cart .mini-cart__button .mini-cart-icon:before {
    color: #ffffff;
}

.mini-cart .mini-cart__button .mini-cart-icon:after {
    color: #ffffff;
    background-color: #F2F2F2;
}

.site-header,
.header03 .headroom--not-top,
.header04 .headroom--not-top {
    background-color: #ffffff;
}

.site-footer {
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 400;
    padding: 70px 0px 40px 0px;
    margin: 0px 0px 0px 0px;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: #000000;
}

.site-footer,
.copyright .right {
    color: #AAAAAA;
}

.site-footer a {
    color: #AAAAAA;
}

.site-footer a:hover {
    color: #522987
}

.site-footer .widget-title {
    color: #ffffff;
}

.site-footer,
.copyright {
    background-color: #232331;
}

.site-footer .widget-title span {
    background-color: #522987;
}

.site-footer .widget-title span:after {
    border-left-color: #522987
}

.copyright {
    color: #ffffff;
}

.copyright a {
    color: #ffffff;
}

.copyright a:hover {
    color: #ffffff;
}

.big-title .entry-title {
    font-family: Oswald;
    font-weight: 700;
    letter-spacing: 0em;
    color: #111111;
    font-size: 48px;
    padding: 90px 0px 60px 0px;
}

.big-title {
    background-color: #ffffff;
    background-image: url("../images/bg01.jpg");
}

.big-title:after {
    background-color: rgba(238, 238, 238, 0.9);
}

.big-title--single .entry-title {
    font-family: Oswald;
    font-weight: 700;
    letter-spacing: 0em;
    color: #111111;
    font-size: 35px;
    padding: 90px 0px 60px 0px;
}

.big-title--single {
    background-color: #ffffff;
    background-image: url("../images/bg01.jpg");
}

.big-title--single:after {
    background-color: rgba(238, 238, 238, 0.9);
}



.woocommerce .woocommerce-message,
.woocommerce .woocommerce-info {
    border-top-color: #522987
}

.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-info:before {
    color: #522987
}

.woocommerce #reviews #comments ol.commentlist li img.avatar,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li a:focus {
    background: #232331;
}

.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce.widget_shopping_cart .total,
.woocommerce .widget_shopping_cart .total {
    border-top-color: #232331;
}

.woocommerce-cart .cart-collaterals .cart_totals .discount td,
.woocommerce div.product .stock,
.woocommerce div.product span.price,
.woocommerce div.product p.price {
    color: #000000;
}

.woocommerce span.onsale {
    background-color: #000000;
}

.woocommerce-checkout #payment div.payment_box span.help,
.woocommerce-checkout .checkout .create-account small,
.woocommerce-cart .cart-collaterals .cart_totals table small,
.woocommerce-cart .cart-collaterals .cart_totals p small,
.woocommerce #reviews #comments ol.commentlist li .meta,
.woocommerce #reviews h2 small a,
.woocommerce #reviews h2 small,
.woocommerce .woocommerce-breadcrumb a,
.woocommerce small.note,
.woocommerce .woocommerce-breadcrumb {
    color: #000000;
}

.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit {
    color: #111111;
    background-color: #dddddd;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    color: #ffffff;
}

.woocommerce a.button.alt.disabled:hover,
.woocommerce button.button.alt.disabled:hover,
.woocommerce input.button.alt.disabled:hover,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce a.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt:disabled[disabled]:hover,
.woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background-color: #F2F2F2;
}

.woocommerce a.button.alt:hover:before,
.woocommerce div.product form.cart .button:hover:before,
.woocommerce ul.products li.product a.add_to_cart_button:hover:before {
    border-left-color: #522987
}

@media ( max-width: 61.9375rem) {
    .site-header {
        background-color: #F2F2F2;
    }
}
.copyright{
    background-color: #652D90;
    height: 30px;
}
.custom_icon{
    width: 70px;
    height: 70px;
    margin-left: 15px;
}

.icon-gear{
    background: url('../images/icon/mine-site-sign.png') no-repeat center;
}
.icon-transport{
    background: url('../images/icon/tower-crane-with-container.png') no-repeat center;
}
.icon-forklift{
    background: url('../images/icon/icon-01.png') no-repeat center;
}


.icon-bobcat{
    background: url('../images/icon/icon-08.png') no-repeat center;
}
.icon-grader{
    background: url('../images/icon/icon-09.png') no-repeat center;
}
.icon-excavator{
    background: url('../images/icon/icon-06.png') no-repeat center;
}
.icon-loader{
    background: url('../images/icon/icon-07.png') no-repeat center;
}
.icon-backhoe{
    background: url('../images/icon/icon-04.png') no-repeat center;
}
.icon-lift{
    background: url('../images/icon/icon-05.png') no-repeat center;
}

.services1 .vc_col-sm-6:hover .icon-bobcat{
    background: url('../images/icon/icon-White-08.png') no-repeat center;
}
.services1 .vc_col-sm-6:hover .icon-grader{
    background: url('../images/icon/icon-White-09.png') no-repeat center;
}
.services1 .vc_col-sm-6:hover .icon-excavator{
    background: url('../images/icon/icon-White-06.png') no-repeat center;
}
.services1 .vc_col-sm-6:hover .icon-loader{
    background: url('../images/icon/icon-White-07.png') no-repeat center;
}
.services1 .vc_col-sm-6:hover .icon-backhoe{
    background: url('../images/icon/icon-White-04.png') no-repeat center;
}
.services1 .vc_col-sm-6:hover .icon-lift{
    background: url('../images/icon/icon-White-05.png') no-repeat center;
}

/** Courses CSS **/
.button, button, a.button {
    background-color: #14273a;
    border-radius: 4px !important;
    color: #fff;
    font-family: "Roboto Condensed",serif;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.2;
    padding: 7px 15px;
    transition: all 0.5s ease 0s;
}
.button:hover, button:focus, a.button:hover, .button:focus {
    background-color: #b82b06;
    color: #fff;
}
.button.button-alt {
    background-color: #fff;
    color: #14273a;
}
.course-entry {
    background-color: #f7f7f7;
    padding: 20px;
    margin-bottom: 20px; }
.course-entry table {
    margin-bottom: 0; }
.course-entry h2 {
    margin: 0;
    font-size: 1.8rem; }
.course-entry h2 span {font-size:1rem;}
.course-entry .course-code {
    margin-bottom: 15px;
    color: #666;
    text-transform: uppercase; }
.course-entry th {
    font-weight: normal;
    background-color: #14273a;
    color: #fff;
    padding: 5px 10px;
    border-right: 1px solid #f7f7f7; }
.course-entry a.button {
    background-color: #b82b06; }
.course-entry a.button:hover {
    background-color: #14273a; }
.course-entry td {
    vertical-align: top; }
.course-entry div.desc {
    padding: 15px;
    background-color: #fff;
    border: 1px solid #eee;
    border-top: 0; }
.course-entry span {font-weight:bold;}

.course-entry table {
    border-radius: 0;
    margin-bottom: 0px;
    width: 100%;
}
.course-entry table tbody,.course-entry table tfoot,.course-entry table thead {
    background-color: #fefefe;
    border: 1px solid #f1f1f1;
}
.course-entry table caption {
    font-weight: 700;
    padding: 0.5rem 0.625rem 0.625rem;
}
.course-entry table tfoot,.course-entry table thead {
    background: #f8f8f8 none repeat scroll 0 0;
    color: #0a0a0a;
}
.course-entry table tfoot tr,.course-entry table thead tr {
    background: transparent none repeat scroll 0 0;
}
.course-entry table tfoot td,.course-entry table tfoot th,.course-entry table thead td,.course-entry table thead th {
    font-weight: 700;
    padding: 0.5rem 0.625rem 0.625rem;
    text-align: left;
}
.course-entry table tbody tr:nth-child(2n) {
    background-color: #f1f1f1;
}
.course-entry table tbody td,.course-entry table tbody th {
    padding: 0.5rem 0.625rem 0.625rem;
}
@media screen and (max-width: 63.9375em) {
    .course-entry table.stack tfoot,.course-entry table.stack thead {
        display: none;
    }
    .course-entry table.stack td,.course-entry table.stack th,.course-entry table.stack tr {
        display: block;
    }
    .course-entry table.stack td {
        border-top: 0 none;
    }
}
.course-entry table.scroll {
    display: block;
    overflow-x: auto;
    width: 100%;
}
.course-entry table.hover tr:hover {
    background-color: #f9f9f9;
}
.course-entry table.hover tr:nth-of-type(2n):hover {
    background-color: #ececec;
}
.table-scroll {
    overflow-x: auto;
}
.table-scroll table {
    width: auto;
}

.course-entry ul {
    list-style: outside none none;

}
.course-entry ul li {
    list-style: outside none none;
    margin-bottom: 5px;
    padding-left: 25px;
    position: relative;
}
.course-entry ul li::before {
    color: #14273a;
    content: "";
    font-family: "FontAwesome";
    left: 0;
    position: absolute;
    top: 0;
}
.course-entry ol {
    list-style: outside none number;
}
.course-entry ol li {
    margin-bottom: 0.5rem;
    margin-left: 20px;
}

.course-entry ol, ul {
    margin-left: 1.25rem;
}
.course-entry ol ol, ol ul, ul ol, ul ul {
    margin-bottom: 0;
    margin-left: 1.25rem;
}
.author{
    background-color:#672F92 !important;
}
.center{
    margin-left: auto;
    margin-right: auto;
}